directories:
  output: dist
  buildResources: build
appId: com.zipyvid.app
productName: ZipyVid
files:
  - filter:
      - index.html
      - main.js
win:
  target: nsis
mac:
  target: dmg
linux:
  target: AppImage
electronVersion: 33.4.11
